Re: [SPIP Zone] [Spip-zone-commit] r94585 - /

2016-01-13 Par sujet tofulm
il y a un type de saisie qui est inclus par le plugin que je n'utilise pas. j'utilise ce plugin que pour récupérer facilement la bdd des codes postaux de INSEE. Mais pour le rendre compat spip 31, j'ai du faire la correction de ce type de saisie : "code_postal". Cette extension code_postal pour

Re: [SPIP Zone] [Spip-zone-commit] r94585 - /

2016-01-13 Par sujet tofulm
il y a un type de saisie qui est inclus par le plugin que je n'utilise pas. j'utilise ce plugin que pour récupérer facilement la bdd des codes postaux de INSEE. Mais pour le rendre compat spip 31, j'ai du faire la correction de ce type de saisie : "code_postal". Cette extension code_postal pour

Re: [SPIP Zone] [Spip-zone-commit] r94585 - /

2016-01-13 Par sujet Ybbet Spip
Hello, Pourquoi il y a cassure entre la compatibilité 3.0 et 3.1 ? Ybbet 2016-01-13 20:52 GMT+01:00 : > Author: tof...@gmail.com > Date: 2016-01-13 20:52:07 +0100 (Wed, 13 Jan 2016) > New Revision: 94585 > > Modified: >archivelist.txt > Log: > on declare la branche pour

Re: [SPIP Zone] [Spip-zone-commit] r94585 - /

2016-01-13 Par sujet tofulm
Oui Ybbet, ce n'est plus la meme version de jqueryui autocomplete Le 13/01/2016 21:05, Ybbet Spip a écrit : > Hello, > > Pourquoi il y a cassure entre la compatibilité 3.0 et 3.1 ? > > Ybbet > > -- A bientôt, Christophe spip-zone@rezo.net -

Re: [SPIP Zone] [Spip-zone-commit] r94585 - /

2016-01-13 Par sujet Ybbet Spip
Et de ce fait, le code fourni par Codes Postaux n'était plus compatible ? Ou est-ce l'appel au jqueryui qui change d'une version à l'autre ? Le 13 janvier 2016 à 21:33, tofulm a écrit : > Oui Ybbet, > ce n'est plus la meme version de jqueryui autocomplete > > Le 13/01/2016